[Language]
888=匈牙利语
999=300
1000=ReaderSystem
1001=Welcome
1002=Idő
1003=Működési eredmény
1004=pályás
1005=Paraméter beállítás
1006=Speciális beállítások
1007=Olvasási és írási műveletek
1008=Hálózati beállítások
1009=Hálózati teszt
1010=A soros port nem létezik vagy nyitva van.
1011=A soros port sikeres megnyitása
1012=Nem sikerült megnyitni az USB-t
1013=Az USB sikeres megnyitása
1014=Nem sikerült megnyitni a hálózatot
1015=A hálózat sikeres megnyitása
1016=A paraméterek olvasása nem sikerült
1017=Kapcsolja ki a készüléket
1018=A bőrt sikeresen kapcsolja be, kérjük, indítsa újra
1019=tippek
1020=Biztosan át szeretné kapcsolni a %s nyelvet?
1021=Kérjük, indítsa újra a szoftvert, ha a kapcsoló sikeres.
1022=A művelet sikertelen
1023=A művelet sikerült
1024=Mentés másként
1025=A fájl helytelen
1026=Nincs eszköz észlelve, kérjük, nyissa meg újra
1027=Állítsa le a kártya olvasását
1028=A kártya elolvasása
1029=Az EPC kártya száma nem lehet üres
1030=Írja be a hexadecimális számot szavakkal, például: 1234, 12345678
1031=Az írási adatok nem lehetnek üresek
1032=A port foglalt
1033=TCP szolgáltatás indítása, port hallgatása:%s
1034=Hallgatás leállítása
1035=Húzza ki az összeset
1036=off
1037=Connection
1038=sorozatszám
1039=Idő
1040=Kártyaszám
1041=Hossz
1042=antenna
1043=Számok száma
1044=IP
1045=Port
1046=Állapot
1047=Az adatok
1048=kapja:
1049=küldése:
1050=Baud sebesség:
1051=Hálózati port:
1052=Eszköz SN:
1053=Firmware verzió:
1054=Hardver verzió:
1055=Nyelv:
1056=Soros port
1057=USB
1058=Network
1059=Megnyitás
1060=Bezár
1061=Szkennelési port
1062=Szkennelési hálózat
1063=Konfiguráció exportálása
1064=Konfiguráció importálása
1065=Zárt relé
1066=Relé kioldása
1067=Reader paraméterek
1068=RF teljesítmény:
1069=Soros port átviteli sebessége:
1070=485 cím(HEX):
1071=üzemi frekvenciasáv:
1072=Wiegand paraméterek
1073=mód:
1074=adatkimeneti intervallum (10 ms):
1075=pulzusszélesség (10us):
1076=impulzus intervallum (100us):
1077=Kártya beállításai
1078=Kommunikációs interfész:
1079=Munkamód:
1080=Szűrési idő (másodperc):
1081=Érdeklődési terület:
1082=Kezdő cím (HEX):
1083=bájthossz (HEX):
1084=A kioldó hatásidő(S):
1085=egyetlen frekvenciapont
1086=Nyugtató megnyitása
1087=Read
1088=Set
1089=Az alapértelmezett visszaállítás
1090=kínai sáv
1091=amerikai sáv
1092=koreai zenekar
1093=európai frekvenciasáv
1094=A magas bájt először
1095=Először alacsony bájt kimenet
1096=válasz mód
1097=Aktív üzemmód
1098=trigger üzemmód
1099=Üdvözöljük a ReaderSystem rendszerben
1100=Rendszer verzió:
1101=Frissítések keresése
1102=Hálózati paraméterek
1103=MAC-cím:
1104=IP-cím:
1105=Alhálózati maszk:
1106=Alapértelmezett átjáró:
1107=Helyi port:
1108=WIFI paraméter
1109=Útvonal SSID:
1110=WIFI-jelszó:
1111=Távoli paraméter
1112=Távoli IP:
1113=Távoli port:
1114=DNS-tartománynév:
1115=Ex.www.google.com
1116=szívverési idő:
1117=(0-255) egység*10másodperc
1118=DHCP megnyitása
1119=Nyissa meg a DNS-t
1120=újraindítása
1121=Ez a gép neve:
1122=Helyi IP:
1123=port hallgatása:
1124=Hallgatás megkezdése
1125=Kártya engedélyek olvasása
1126=Jelszó:
1127=kezdőcím(HEX):
1128=maszkadatok(HEX):
1129=Kimeneti vezérlés
1130=Érvényes idő(S):
1131=Jelszó engedélyezése
1132=maszk funkció
1133=Relé
1134=Címkék száma:
1135=Érdeklődési idő:
1136=Gyorsírás EPC (HEX):
1137=Olvasási és írási művelet
1138=területek:
1139=kezdőcím: (Word/HEX)
1140=Olvasási/írási hossz: (Word/HEX)
1141=Hozzáférési jelszó: (HEX)
1142=Adatok írása:(HEX)
1143=Adat visszaküldése:
1144=A kártya elolvasása
1145=Állítsa le a kártya olvasását
1146=Üres
1147=Adatok exportálása
1148=EPC írása
1149=Write
1150=Read
1151=Gyorsítótár
1152=Protokoll
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Eszköz behelyezése
1207=
1208=
1209=
1220=Q érték:
1221=Antenna konfiguráció
1222=A modul nem létezik
1223=Aktív üzemmód
1224=Megjegyzés: Állítsa be a munka módot aktív üzemmódba.
1225=Munkamenet:
1226=Kérje meg a maximális válaszidőt (*100ms):
1227=Get
1228=stop
1229=GPRS teszt
1230=GPRS indul, kérjük várjon ...
1231=A GPRS nem indul el
1232=A SIM-kártya nincs behelyezve
1233=A GPRS-állapot normális
1234=A GPRS normális, a SIM-kártya nincs behelyezve
1235=GPRS-állapot
1236=GPRS-jel
1237=LBS
1238=Eszközidő
1239=Szinkronizálás
1240=GPS paraméterek
1241=Feltöltési időköz
1242=Get GPS
1243=A GPS bekapcsolása
1244=GPRS paraméterek
1245=kártyaolvasási intervallum (* 10 ms):
1246=állapot (CsakForEPC):
1247=Jelszó vagy maszk
1248=Jelszó egyidejű maszk
1249=Számok száma
1250=Érdeklődési idő (* 100 ms)
1251=Hőmérséklet
1252=Intenzív kártyaolvasás
1253=legújabb verzió